# Generated by Django 4.1.2 on 2022-10-13 15:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0002_alter_profile_options_remove_profile_data_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='profile',
            name='dataDay',
        ),
        migrations.RemoveField(
            model_name='profile',
            name='dataMonth',
        ),
        migrations.RemoveField(
            model_name='profile',
            name='dataYear',
        ),
        migrations.AddField(
            model_name='profile',
            name='data_day',
            field=models.IntegerField(default=31, verbose_name='data_day'),
        ),
        migrations.AddField(
            model_name='profile',
            name='data_month',
            field=models.IntegerField(default=12, verbose_name='data_month'),
        ),
        migrations.AddField(
            model_name='profile',
            name='data_year',
            field=models.IntegerField(default=2022, verbose_name='data_year'),
        ),
    ]
